AnsweredAssumed Answered

problem starting-up with EVAL-AD9838SDZ and SDP-CB1Z

Question asked by Yatin-K on Dec 23, 2012
Latest reply on Jan 17, 2013 by musach

I got my  few days back.

 

  1. On my Windows XP PC, I started installing the software 'Setup.exe', available on CD.
  2. I installed SDPDriversNET.
  3. After installation of software and drivers I plugged the EVAL-AD9838SDZ onto the SDP board and the SDP board into the PC using the USB cable included in the box.
  4. In device manager I confirmed SDP board plugged in.
  5. On Start menu I clicked on AD9838SDZ (newly installed program)
  6. Error occurred as the program starts; "The VI is not executable. The full development version of LabVIEW is required to fix the errors."

 

I don't really understand what the error really means.

I check the installation procedure, and I followed the same.

 

Please help me how to overcome this error, and start working.

 

Does LabVIEW software by NI is required for using EVAL-AD9838SDZ and SDP-CB1Z?

 

Thanks.

Attachments

Outcomes